## sparky-ia 0.1.29

=== debian/changelog ===
sparky-ia (0.1.29-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 22 Aug 2024 12:13:30 +0200
