=== debian/control ===
Source: sparky-ia
Section: games
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-ia
Architecture: all
Depends: yad
Recommends: firefox-esr | firefox | chromium | netsurf | dillo | epiphany-browser | konqueror | midori | qupzilla | seamonkey | tor-browser | vivaldi-stable | opera-stable | google-chrome-stable | palemoon | otter-browser | icecat | dooble | brave-browser | falkon | iron | slimjet | firefox-sparky | firefox-esr-sparky
Description: Sparky Internet Archive
 Play on-line old games inside your web browser thanks to a web-based Internet Archive collection.
 Internet Arcade is library of arcade (coin-operated) video games from the 1970s through to the 1990s.
 Classic Games lets you take a step back in time and revisit your favorite DOS and Windows games (PC demos, freeware, and shareware).
 MS-DOS Games collection includes action, strategy, adventure and other unique genres of game and entertainment software.
